Hello Rick,

My name is Anthony an I'm using your package in a project that is soon to be deployed and thought it might be helpful on the JSP portion or your website to instruct people using your suite to download Tomcat 5.5.x to obtain jasper-compiler.jar, jasper-runtime.jar, ant.jar, jsp-api.jar when needing to run JSP files. The newer version of Tomcat (6.x) do not use quite the same file structure. If you need help with documentation I may be willing to help out a bit since I am having to learn from scratch myself. Let me know if you need the help and thank you for developing this package. So far it's the best have found that is lightweight and fully functional.

--
Anthony Sparks
IPFW
sparar01@students.ipfw.edu